--ServiceName			ServiceId
--PanelCommandManager	PanelCommandManagerTimerJob

	update p
	set p.value='1'
	from ConfigurationEntityTree e
		join ConfigurationGroupParameters p on e.GroupId=p.GroupId
	where e.guidkey='0EA3A915-22AA-43F0-A57D-64720930452F'
	and p.ParameterId=20

